﻿@charset "UTF-8";

/*
スマホ　767px以下 
*/

@media (max-width: 767px) {

.header {
	padding:0px 0px;
	font-weight:bold;
	color:#eb75a9;
}

body {
	background-image:none;
}

.headerArea
{
	position: fixed !important;
	width:100%;
	z-index: 1000;
	background-color:#fff;
	background-image:url("images/head_bg.png");
	background-position:top;
	background-repeat:repeat-x;
}

.contents {
	padding-top:50px;
}

.navbar-toggler {
	margin:10px 10px 10px 10px !important;
}

.navbar-brand {
	margin-top:0px;
	margin-right:0px;
	float:right !important;
}

.navbar-brand img {
	width:200px;
}

.nav-item {
	width:49% !important;
	text-align:center;
	background:#f5f5f5;
}
.offset-xsl {
	padding-right:0px !important;
}

.offset-xsr {
	padding-left:0px !important;
}

.offset15 {
	padding-left:0px !important;
	padding-right:0px !important;
}


main {
	margin:80px 0 0px 0;
}

/********************** ページ共通 ***************************/

section {
	margin:20px 0px 20px 0px;
}

.blue {
	padding-bottom:10px;
}

.pink {
	padding-bottom:10px;
}

.yellow {
	padding-bottom:10px;
}

.green {
	padding-bottom:10px;
}

.purple {
	padding-bottom:10px;
}

.bg-size50 {
	background-size:50%;
}

.img-size-sm {
	width:50%;
}

/********************** トップページ ***************************/

.newsBox {
	
	padding:5px 5px;
	border:#d0d1d1 solid 1px;
}

.newsTbl {
	width:100%;
	letter-spacing:2px;
}

.newsTbl tr {
	border-bottom:#d0d1d1 solid 1px;
}

.newsTbl tr:last-child {
	border-bottom:none;
}

.newsTbl th {
	display:block;
	width:100%;
	padding:5px;
}

.newsTbl td {
	display:block;
	padding:5px;
}




/**************************************************************************************************

事業所紹介

**************************************************************************************************/

.infoTbl {
	width:100%;
	margin:20px 0px 0 0;
	border-collapse: separate;
	border-spacing: 8px 15px;
	background:none;
}


.infoTbl th {
	width:23%;
	padding:5px 5px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	color:#fff;
	text-align:center;
	letter-spacing:2px;
	background:#ec75a9;
}

.infoTbl td {
	width:72%;
	padding:5px 10px;
}

.useflow_title {
	font-size:18px;
	padding:5px 10px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	color:#fff;
	letter-spacing:2px;
	background:#71bc51;
}

/********************** 活動内容 ***************************/

.table-scroll {
	overflow-x: scroll;
}

.programInnr table{
	width: 700px;
}

/********************** お知らせ ***************************/

.blogTitle {
	font-size:18px;
	padding:15px 60px 15px 45px;
	background-image:url("images/blogtitle2.png") ,url("images/blogtitle.png");
	background-repeat:no-repeat, no-repeat;
	background-position:left, right;
	border-top:#ccc dashed 1px;
	border-bottom:#ccc dashed 1px;
}



/********************** お問い合わせ ***************************/

.mailTbl {
	margin:0px auto;
	width:100%;
}
.mailTbl th {
	width:100%;
	display:block;
	padding:10px;
	border:none;
}

.mailTbl td {
	width:100%;
	display:block;
	border:none;
}

.mailTbl input[type="text"]
{
	padding:5px;
	line-height: 1.5em;
	width: 100% !important;
}

.mailTbl input[type="email"]
{
	padding:5px;
	line-height: 1.5em;
	width: 100% !important;
}

.mailTbl input[type="file"]
{
	padding:5px;
	width: 100% !important;
}

.mailTbl textarea {
	padding:5px;
	line-height: 1.5em;
	width: 100% !important;
}


input[type="button"],input[type="text"],input[type="email"],input[type="file"],input[type="submit"],input[type="image"],textarea{
   -webkit-appearance: none;
   border-radius: 0;
   -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}





}/*max768*/


